@font-face {
    font-family: 'VogueSansRegular';
    src: url('/fonts/voguesans-regular-webfont.eot');
    src: local('â˜º'), url('/fonts/voguesans-regular-webfont.woff') format('woff'),
    url('/fonts/voguesans-regular-webfont.ttf') format('truetype'),
    url('/fonts/voguesans-regular-webfont.svg#VogueSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'VogueSerifSmallRegular';
    src: url('/fonts/vogueserif-small-webfont.eot');
    src: local('â˜º'), url('/fonts/vogueserif-small-webfont.woff') format('woff'),
    url('/fonts/vogueserif-small-webfont.ttf') format('truetype'),
    url('/fonts/vogueserif-small-webfont.svg#VogueSerifSmallRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{font-family:'ChronicleDisplay';src:url('/fonts/chronicle_display_bold.eot');src:url('/fonts/chronicle_display_bold.eot?#iefix') format('embedded-opentype'), url('/fonts/chronicle_display_bold.woff') format('woff'), url('/fonts/chronicle_display_bold.otf') format('opentype');font-weight:bold;font-style:normal;}
@font-face{font-family:'AvantGardeBook';src:url('/fonts/avant_grade_book.eot');src:url('/fonts/avant_grade_book.eot?#iefix') format('embedded-opentype'), url('/fonts/avant_grade_book.woff') format('woff'), url('/fonts/avant_grade_book.otf') format('opentype');font-weight:normal;font-style:normal;}
html{font-size: 102%;}
body{background: #F3F3F3; }
#index #index-content {
    width: 1024px;
    max-width: none;
    margin: 0 auto;
    height: auto;
    min-height: 100%;
}
.row {background: #fff}
a{color: #000;}
a:hover{color: #000;}
.breadcrumbs{background: none; border: none;}
.breadcrumbs > * a{color: #A48456; font-weight: bold; font-size: 0.8rem;}

input[type="radio"]{margin: 0;}


.haut{background: #FFF; border-bottom: 1px solid #000;margin:auto; width: 1024px;}
.haut .row{background: #FFF;}
.haut .header-bar{width: 1024px;}
.haut span {padding-right: 5px; border-right: 1px solid #535252;  float: left; padding-left: 5px;}
.haut span a{color: #A48456; font-size: 13px;}
.haut span a:hover{color: #A48456;}
.form{margin: 0px; padding: 5px; background: #FFF}
.form .inp-rech{margin: 0px; height: 27px; padding: 0px 5px ; }
.social{padding-top: 10px;}



.th:hover, .th:focus {  box-shadow: 0 0 6px 1px rgba(83, 82, 82, 1); }

.suite {font: bold 18px/20px 'Times New Roman', Times, serif;}
.suite:hover{color: #8B8B8B}
.title-cat{font-family: georgia; text-align: center; font-size: 3rem;}

.tabs dd > a, .tabs .tab-title > a{text-transform: uppercase; color: #bcbec4;background: none; padding: 1rem; }
.tabs dd > a:hover, .tabs .tab-title > a:hover{background: #fff;}
.tabs dd > a{border-style: solid; border-color: #000;font-size: 1.1rem }
.tabs .lus.active  > a {border-width:1px 1px 0px 0px;  font-weight: bold; }
.tabs .dernier.active  > a {border-width:1px 0px 0px 1px; border-style: solid; border-color: #000; font-weight: bold;}
.dropdown.button.small, button.dropdown.small{padding: 10px 41px 9px;  margin: 0px;  background: #FFF;color: #A48456;}
.f-dropdown{background: #FFF;}
#drop2{ max-width: 460px;}
#drop2 li{ padding: 0px 0.625rem 0rem;}

.f-dropdown li:hover, .f-dropdown li:focus{background: #535252;}

.orbit-container .orbit-prev > span, .orbit-container .orbit-next > span{ display: none;}
.orbit-container .orbit-prev{background: url("../images/fleche.png") #000 no-repeat 3px;  width: 32px;}
.orbit-container .orbit-next{background: url("../images/fleche.png") #000 no-repeat -26px;  width: 32px;}
.row-head{padding-bottom: 15px;}
.head{ background-size: contain; position: relative;min-height: 105px;  border-bottom: 1px solid #000;}

 .top-bar{bottom:55px; background: #fff;position: absolute; width: 100%;}
 .top-bar .name h1 a{color: #A48456;  border-right:1px solid ; text-transform: uppercase; text-align: center; min-width: 100px;}
 .top-bar-section ul li > a{color: #000;}
 .top-bar-section ul li > a:hover{color: #A48456}
.top-bar-section li:not(.has-form) a:not(.button){background: #fff; text-transform: uppercase; font-weight: bold; padding: 0px 8px;}
.top-bar-section li:not(.has-form) a:not(.button):hover{color: #535252; background: #fff;}
.top-bar-section li.active:not(.has-form) a:not(.button) { color:#A48456; background: #fff; padding: 0 8px;}
.top-bar-section li.active:not(.has-form) a:not(.button):hover{color:#A48456; background: #fff;}
.fixed .top-bar{bottom: inherit;}

.head .cat-menu{background: #fff; position: absolute; bottom: 20px; width: 100%; text-align: center; margin-left: 0px;}
.head .cat-menu div{}
.head .cat-menu div a {text-transform: uppercase; padding: 3px 4px; font-size: 0.8rem; }
.head .cat-menu div a:after{content:"/"; color:#ddd; padding-left:20px; }
.head .fixed{left: inherit;width: 1020px; margin-left: -15px; height: 45px; box-shadow: 0 2px 6px #999;}

.footer{background: #000; padding-top: 15px;}
.footer .row {background: #000; color: #FFF;}
.footer h6{color: #FFF; text-transform: uppercase;}
.footer ul{list-style: none; margin: 0px;}
.footer ul li{font-size: 0.8rem;}
.footer ul li a{color: #fff;}

/* article */
.article h1, .video-page h1{font: 26px/40px 'VogueSerifSmallRegular', Georgia, serif; text-align: center; text-transform: uppercase;}
.article h2{text-transform: uppercase; line-height: 0.5;  font-size: 0.8rem;  font-weight: bold;}
.article h3, .video-page h3{font-size: 0.8rem;  font-weight: bold;  line-height: 1.6; text-transform: uppercase;}
.article .galerie{padding: 20px; background: #000; }
.article .galerie h4{color: #fff; text-transform: uppercase;}
.article .miniature{padding-top: 15px;}
.lire-aussi h5{font-size: 13px; font-weight: bold;}
.lire-aussi li{padding-bottom: 0px;}

.art-single h2{ font-size: 1rem;  font-weight: bold;  text-transform: uppercase;}
.art-single h3{font-size: 0.8rem}
/* fin article */

/* les block */
/* slider accueil */
.slider-accueil{text-transform: uppercase;}
.slider-accueil h2 { text-align: center; font: 34px/44px VogueSansRegular, Georgia, serif; color: #696969;}
.slider-accueil h3 { margin-top:7px; font: 15px/1.5 'VogueSerifSmallRegular', Georgia, serif; font-weight: bold; color:#A48456; }
.slider-accueil h4 { font-size: 0.8rem; color:#E2E2E2; font-family: 'HelveticaLight',Georgia,"Times New Roman",Times,serif; text-transform: none;}
.slider-accueil .orbit-container .orbit-slides-container > * .orbit-caption {/*background: #FFF;*/ color: #000; width: 65%; margin-bottom: 30px; }
.slider-accueil .number{ float: right; position: relative; margin-top: -30px; z-index: 20;}
.slider-accueil .number a{background: #fff; padding: 5px 10px;  margin: 1px; color: #000; font-weight: bold;}
.slider-accueil .number a.active{color: #A48456; }

/* fin slider accueil */

/*fil-info */
.fil-info{text-transform: uppercase; font-weight: bold;}
.fil-info li {padding: 0.25rem;}
.fil-info img{border:1px solid #5f6c92;}
.fil-info h3{font-size: 0.75rem;font-family: 'ChronicleDisplay'; color: #535050}
.fil-info .date{color: #e2001a; font-family: 'ChronicleDisplay';}
.fil-info .ville{color: #00ccff; border-left: 1px solid #A48456;font-family: 'ChronicleDisplay';}
.fil-info .info span{background: #fff;padding: 0px 6px; font-size: 0.8rem;}
.fil-info .info{position: relative; margin-top: -25px; display: table; background: #fff;padding: 1px 0px;}
.fil-info small{color: #e2001a; float: right;font-family: 'ChronicleDisplay';}
/* fin fol info */

/* dossiers spéciaux */
.dossiers-speciaux{text-transform: uppercase; }
.dossiers-speciaux li{position: relative;}
.dossiers-speciaux h2{text-align: center; font: 34px/44px VogueSansRegular, Georgia, serif; }
.dossiers-speciaux h3{font-size: 0.75rem; position: absolute; bottom: 20px ;width: 100%; padding: 6px 12px; background: #fff;opacity: 0.9;
                        font-family: 'AvantGardeBook'}
/* fin dossiers speciaux */

/* interview exclusive */
.interview-exclusive{text-align: center;}
.interview-exclusive .jour{font :38px/40px VogueSerifSmallRegular, Georgia, serif;}
.interview-exclusive .mois{font : 20px/22px VogueSerifSmallRegular, Georgia, serif; }
.interview-exclusive .an{font : 20px/22px VogueSerifSmallRegular, Georgia, serif; color: #535252;}
.interview-exclusive h2{text-transform: uppercase; color: #A48456; font: 40px/44px VogueSansRegular, Georgia, serif;}
.interview-exclusive h3{font: 34px/38px 'VogueSerifSmall', Georgia,"Times New Roman",Times,serif !important; text-transform: uppercase}
.interview-exclusive h3:hover{color: #8B8B8B}
.interview-exclusive h4{font: 19px/24px Georgia,"Times New Roman",Times,serif}


/* fin interview exclusive */

/*les plus lu */
.les-plus-lu h3{text-transform: uppercase; font-size: 0.8rem; margin-top: 0px; margin-bottom: 0px;}
.les-plus-lu h4{font-size: 0.8rem; font-weight: bold; text-transform: uppercase;}
.dernier a{border-width: 0px 0px 1px 0px;}
.lus a {border-width: 0px 0px 1px 0px;}
.les-plus-lu .image{padding-right:0px }
.les-plus-lu .info{padding-left:7px }
.les-plus-lu hr {margin: 0.5rem 0;}


/* fin les plus lu */

/* video */
.video .plus{text-align: center;}
.video li{position: relative;}
.video li .play{width:50px; position: absolute;   top: 47px;  left: 93px;}
.image-video{  background-color: black;  /*width: 300px; */ }
.image-video img{  opacity: 0.5; z-index: 20 ; position: relative}
.image-video img:hover { opacity: 1; }
.voir-aussi p {font-size: 13px; font-weight: bold; margin-bottom: 0px;}
.voir-aussi li{ padding-bottom: 0px;}
/* fin video */

/* en ce moment */
.en-ce-moment{text-transform: uppercase;}
.en-ce-moment h2{color: #003366; font: 40px/44px VogueSansRegular, Georgia, serif}
.en-ce-moment .content{position: relative; margin-bottom: 30px; border: 1px solid  #003366}
.en-ce-moment .content h3{position: absolute; bottom: 0;  background: #fff; opacity: 0.8;width: 100%; color: #003366;margin: 0px;padding: 5px; font-size: 1rem;
                            font-family: 'VogueSerifSmallRegular', Georgia, serif;}
/* fin en ce moment */

/* look-book */

/* fin look-book*/

/* listing */
.listing h2{font-size: 1rem; text-transform: uppercase; color: #ab2a7d}
.listing h2 span{ color: #fff; background: #610041; padding: 0px 7px; margin-right: 10px}
.listing h3{font-weight: bold; font-size: 1rem;}
.listing h4{font-size: 1rem; color: #535252;}
/* fin listing */

/* listing perso */
.listing-perso h2{font-size: 0.6rem;}
.listing-perso h3{font-weight: bold; font-size: 1rem; text-transform: uppercase;}
.listing-perso h4{font-size: 1rem; }
.listing-perso .image{position: relative;}
.listing-perso h5{ text-transform:uppercase; font-family: 'VogueSerifSmallRegular', Georgia, serif;position: absolute; font-size: 0.8rem; background: #e2001a; color: #fff;top: 10px; left:0px; padding: 1px 10px;}
.listing-perso .suite{color: #525C98; font-size: 0.9rem;}
/* fin listing perso */

/* listing beaute */
.listing-beaute h2{font-size: 1.5rem; color: #A48456;text-transform: uppercase; text-align: center; margin-top: 15px;}
.listing-beaute h2 div {background: #fff; display: inline; padding: 0px 15px; font:22px/22px VogueSansRegular, Georgia, serif;}
.listing-beaute h2:before{content:" "; display:block; border:1px dotted; margin-bottom: -15px;}
.listing-beaute h3{font:28px/22px VogueSansRegular, Georgia, serif; font-weight: bold; text-transform: uppercase; line-height: 1;}
.listing-beaute h4{font:28px/22px VogueSansRegular, Georgia, serif; color: #E04E0D;line-height: 0.8;}
.listing-beaute h5{line-height: 19px; font-size: 1rem; }
.listing-beaute .suite{  font:13px/24px Georgia;  float: right; text-transform: uppercase; border-left: 5px solid #CC2D7A; font-weight: bold;
    padding-left: 8px;  height: 19px;}
/* fin listing beaute */

/* beauté nouveaute */
.beaute-nouveaute{text-transform: uppercase;}
.beaute-nouveaute h2{font-size: 1rem; color: #A48456; text-align: center; background: url("../images/bg.png") 0px repeat-x;}
.beaute-nouveaute h2 span {background: #fff; padding: 2px 10px; }
.beaute-nouveaute h3{font-size: 1rem; background: #000; color: #fff;padding-left: 5px;}
.beaute-nouveaute h3:after{background: url("../images/bg-noir.png") no-repeat right top; content: '' ; display: block; height: 16px;}
.video .plus{text-align: center;}
/* fin beaute nouveaute */

/* last video */
.last-video h2{background-image: url("../images/line-black.png");
    background-position: center center;  background-repeat: repeat-x;  font-family: 'AvantGarde';
    font-size: 24px;  font-weight: bold;  text-align: center;  text-transform: uppercase;  margin-bottom: 10px;}
.last-video  h2 span{background-color: #FFFFFF;  padding: 0px 5px;}
.last-video .date{font-size: 0.6rem; font-weight: bold}
.last-video a img:first-child{ position: relative;}

.last-video .play{width: 60px;position: absolute; top: 50px; left: 138px; }
.last-video h3{font-size: 0.8rem; font-weight: bold;  text-align: center;  text-transform: uppercase;}
.last-video h4{font-size: 1rem; }
/* fin last video */

/* look book */
.look-book{text-align: center;}
.look-book h2{font:40px/44px VogueSansRegular, Georgia, serif; color: #A48456; text-transform: uppercase;font-size: 1.8rem}
.look-book h3{ }
.look-book h3 div{ text-transform: uppercase;font:34px/38px 'VogueSerifSmall', Georgia, "Times New Roman", Times, serif !important;
    background: #fff;  display: inline;  padding: 0px 15px;}
/*.look-book h3:before{content: " ";  display: block;  border-top: 1px solid;  margin-bottom: -15px;}*/
.look-book h4{  font: 19px/24px 'VogueSerifSmall',Georgia,"Times New Roman",Times,serif;}
.look-book img{text-align: center;}
.look-book .jour{font-size: 1.5rem; font: 38px/40px VogueSerifSmallRegular, Georgia, serif;}
.look-book .mois{font-size: 1rem; font: 20px/22px VogueSerifSmallRegular, Georgia, serif }
.look-book .an{font: 20px/22px VogueSerifSmallRegular, Georgia, serif; font-size: 0.9rem; color: #535252;}

/* fin look book */

/* bloc pratique */
.bloc-pratique{text-transform: uppercase;}
.bloc-pratique li div{position: relative}
.bloc-pratique h2{ font-family: 'VogueSerifSmallRegular', Georgia, serif;position: absolute; font-size: 0.8rem; background: #e2001a; color: #fff;top: 10px; left:0px; padding: 1px 10px;}
.bloc-pratique h3{ font-weight: bold;font-family: 'VogueSerifSmallRegular', Georgia, serif; position: absolute; font-size: 0.8rem; bottom: -9px; width: 100%;  padding: 6px 12px;  background: #000; color: #fff;  opacity: 0.8;}

/* fin bloc pratique */

/* tag pratique */
.tag-pratique h2{background: #000; color: #fff; text-transform: uppercase; font-size: 1.6rem; display: inline; padding: 1px 12px;}
.tag-pratique hr.h2 {margin-top: -3px;}
.tag-pratique .col1{background: #e2001a;padding: 5px;}
.tag-pratique h3{font-size: 0.9rem; color: #fff;  font-weight: bold;}
.tag-pratique hr.col { margin: 0.5rem 0 0.5rem; }
.tag-pratique h4{color: #bcbec4; font-size: 0.8rem; text-transform: uppercase; line-height: 0.4;}
.tag-pratique h5{font-size: 0.8rem; font-weight: bold; }
.tag-pratique .col2 .columns{padding-right: 0px;}
.tag-pratique .col2 .row{padding-bottom: 10px;}
/* fin tag pratique */

/* sondage */
.sondage{text-align: center; padding-top: 20px;}
.sondage h2{background-image: url("../images/line-black.png");
    background-position: center center;  background-repeat: repeat-x;  font-family: 'AvantGarde';
    font-size: 24px;  font-weight: bold;  text-align: center;  text-transform: uppercase;  margin-bottom: 10px;}
.sondage  h2 span{background-color: #FFFFFF;  padding: 0px 5px;}
.sondage h3{font-size: 0.8rem;text-transform: uppercase; font-weight: bold;}
.sondage h4 input{border:none; background: #000; color: #fff; display: inline; padding: 5px 15px;text-transform: uppercase; font-size: 1rem; }
.sondage h4:before{content: " "; display: block; border-top: 1px solid #bcbec4; margin-bottom: -18px; }
.sondage h4{margin: 20px 0px; text-align: center;}
.sondage form{text-align: left; padding: 0px 0px 0px 15px;}
.sondage label{margin-bottom: 10px; font-family: 'AvantGardeBook';}
/* fin sondage */

/* slider beauté */
.slider-beaute h2{text-align: center; text-transform: uppercase; font: 34px/44px VogueSansRegular,Georgia,serif;}
.slider-beaute h3{color: #A48456; text-transform: uppercase; font: 23px/0.8 VogueSansRegular,Georgia,serif;}
.slider-beaute h4{  font-size: 1rem;  font-weight: bold;}
.slider-beaute .suite{float: right; text-transform: uppercase;  font-size: 0.9rem;
    margin-right: -44px;}
.slider-beaute .ele li:nth-child(1){padding-right:0px; }
.slider-beaute .ele li:nth-child(2){padding-left:0px; }
.slider-beaute .info{margin: 15px 40px; padding: 2px 20px; border-left: 1px solid #bcbec4}

/* fin slider beaute */

/* listing-societe */
.listing-societe{ text-transform: uppercase; }
.listing-societe .columns{padding-right: 0px;}
.listing-societe .item{position: relative; padding-top: 20px;}
.listing-societe img {height: 300px;}
.listing-societe h2 { font:40px/44px VogueSansRegular, Georgia, serif; color: #A48456; text-align: center; font-size: 2rem; border-top: 7px solid #000; }
.listing-societe h4 {padding:5px; opacity: 0.8; background-color:#000; position: absolute; font-size: 0.8rem; bottom: 10px; color: #fff  ;font-width: bold; width: 100%}
.listing-societe h3{ padding: 1px 11px; position: absolute; font-size: 0.8rem; top: 30px; color: #fff; font-width: bold;background: #e2001a;}
.listing-societe .grande h4{ font-size: 1.1rem}
.listing-societe .grande h3{ left: -6px; opacity: 0.9;}
/*.listing-societe .petite h3:after {content: ''; width: 20px; border-top: 1px solid #e2001a; display: block; margin-top: 6px;}*/
/* fin listing-societe */

/* Blogeur */

.blogers {
    width: 872px;
    min-height: 300px;
    padding: 10px;
    margin-top: 0px;
    background: url("../images/bg_check.png") repeat scroll 0% 0% transparent;
margin-left: auto;
margin-right: auto;
}

.blogers-inside{
    background: #FFF;
    
    
    
    text-align: center;
    padding-top: 19px;
}
.titre-blogeur{
    
    
    font: 34px/33px "VogueSerifSmall",Georgia,"Times New Roman",Times,serif !important;
text-transform: uppercase;
    margin-top: 18px;
}
.desc-blogeur{
    
    font: 19px/25px Georgia,"Times New Roman",Times,serif;
}
.auteur-blogeur {
    text-align: left;
    
    padding-left: 11px;
}
.auteur-blogeur span{
    text-transform: uppercase;
color: #A48456;
font: 17px/44px VogueSansRegular,Georgia,serif;
}
.article-blogeur img{
    max-width: 750px;
}




